/* -------------------------------------------------------------- 
-----------------------------------------------------------------
		          Layout CSS
-----------------------------------------------------------------
-------------------------------------------------------------- */

/*THEMES*/

/*green jobs*/
.site-greenjobs-ap-harmonized #portal-header{background: url(images/bg-top-head-greenjobs.png) 0 0 no-repeat transparent}
.site-greenjobs-ap-harmonized #portal-globalnav{background:url(images/bg-nav-greenjobs.png) 0 0 repeat-x transparent}
.site-greenjobs-ap-harmonized .footer-top{background:url(images/bg-footer-top-greenjobs.png) 0 0 repeat-x transparent}
.site-greenjobs-ap-harmonized .footer-bottom{background:url(images/bg-footer-bottom-greenjobs.png) 0 0 no-repeat transparent}
.site-greenjobs-ap-harmonized #portal-searchbox input.searchButton {background:url(images/bg-search-btn-greenjobs.gif) 0 0 no-repeat transparent;margin-left:10px}
.site-greenjobs-ap-harmonized input[type="text"]{border-color:#8BA73A;}
.site-greenjobs-ap-harmonized input[type="submit"]{border-color:#8BA73A;background-color:#8BA73A;}
.site-greenjobs-ap-harmonized .portletHeader, 
.site-greenjobs-ap-harmonized .portletHeader a,
.site-greenjobs-ap-harmonized h1, 
.site-greenjobs-ap-harmonized h2, 
.site-greenjobs-ap-harmonized h3, 
.site-greenjobs-ap-harmonized h4, 
.site-greenjobs-ap-harmonized h5,
.site-greenjobs-ap-harmonized #portal-logo strong,
.site-greenjobs-ap-harmonized #portal-header strong {
    color:#8BA73A;
}

/*apmagnet*/
.site-apmagnet #portal-header{background: url(images/bg-top-head-apmagnet.png) 0 0 no-repeat transparent}
.site-apmagnet #portal-globalnav{background:url(images/bg-nav-apmagnet.png) 0 0 repeat-x transparent}
.site-apmagnet .footer-top{background:url(images/bg-footer-top-apmagnet.png) 0 0 repeat-x transparent}
.site-apmagnet .footer-bottom{background:url(images/bg-footer-bottom-apmagnet.png) 0 0 no-repeat transparent}
.site-apmagnet #portal-searchbox input.searchButton {background:url(images/bg-search-btn-apmagnet.gif) 0 0 no-repeat transparent;margin-left:10px}
.site-apmagnet input[type="text"]{border-color:#19435D;}
.site-apmagnet input[type="submit"]{border-color:#19435D;background-color:#19435D;}
.site-apmagnet .portletHeader, 
.site-apmagnet .portletHeader a,
.site-apmagnet h1, 
.site-apmagnet h2, 
.site-apmagnet h3, 
.site-apmagnet h4, 
.site-apmagnet h5,
.site-apmagnet #portal-logo strong,
.site-apmagnet #portal-header strong{
    color:#19435D;
}

/*industrial relations*/
.site-industrial-relations #portal-header{background: url(images/bg-top-head-ir.png) 0 0 no-repeat transparent}
.site-industrial-relations #portal-globalnav{background:url(images/bg-nav-ir.png) 0 0 repeat-x transparent}
.site-industrial-relations .footer-top{background:url(images/bg-footer-top-ir.png) 0 0 repeat-x transparent}
.site-industrial-relations .footer-bottom{background:url(images/bg-footer-bottom-ir.png) 0 0 no-repeat transparent}
.site-industrial-relations #portal-searchbox input.searchButton {background:url(images/bg-search-btn-ir.gif) 0 0 no-repeat transparent;margin-left:10px}
.site-industrial-relations input[type="text"]{border-color:#7E7E7E;}
.site-industrial-relations input[type="submit"]{border-color:#7E7E7E;background-color:#7E7E7E;}
.site-industrial-relations .portletHeader, 
.site-industrial-relations .portletHeader a,
.site-industrial-relations h1, 
.site-industrial-relations h2, 
.site-industrial-relations h3, 
.site-industrial-relations h4, 
.site-industrial-relations h5,
.site-industrial-relations #portal-logo strong,
.site-industrial-relations #portal-header strong {
    color:#7E7E7E;
}


/*skills and employment*/
.site-skills-ap-harmonized #portal-header{background: url(images/bg-top-head-skillsap.png) 0 0 no-repeat transparent}
.site-skills-ap-harmonized #portal-globalnav{background:url(images/bg-nav-skillsap.png) 0 0 repeat-x transparent}
.site-skills-ap-harmonized .footer-top{background:url(images/bg-footer-top-skillsap.png) 0 0 repeat-x transparent}
.site-skills-ap-harmonized .footer-bottom{background:url(images/bg-footer-bottom-skillsap.png) 0 0 no-repeat transparent}
.site-skills-ap-harmonized #portal-searchbox input.searchButton {background:url(images/bg-search-btn-skillsap.gif) 0 0 no-repeat transparent;margin-left:10px}
.site-skills-ap-harmonized input[type="text"]{border-color:#C77C28;}
.site-skills-ap-harmonized input[type="submit"]{border-color:#C77C28;background-color:#C77C28;}
.site-skills-ap-harmonized .portletHeader, 
.site-skills-ap-harmonized .portletHeader a,
.site-skills-ap-harmonized h1, 
.site-skills-ap-harmonized h2, 
.site-skills-ap-harmonized h3, 
.site-skills-ap-harmonized h4, 
.site-skills-ap-harmonized h5,
.site-skills-ap-harmonized #portal-logo strong,
.site-skills-ap-harmonized #portal-header strong{
    color:#C77C28;
}

/*apflare*/
.site-ap-flare #portal-header{background: url(images/bg-top-head-apflare.png) 0 0 no-repeat transparent}
.site-ap-flare #portal-globalnav{background:url(images/bg-nav-apflare.png) 0 0 repeat-x transparent}
.site-ap-flare .footer-top{background:url(images/bg-footer-top-apflare.png) 0 0 repeat-x transparent}
.site-ap-flare .footer-bottom{background:url(images/bg-footer-bottom-apflare.png) 0 0 no-repeat transparent}
.site-ap-flare #portal-searchbox input.searchButton {background:url(images/bg-search-btn-apflare.gif) 0 0 no-repeat transparent;margin-left:10px}
.site-ap-flare input[type="text"]{border-color:#19435D;}
.site-ap-flare input[type="submit"]{border-color:#19435D;background-color:#262626;}
.site-ap-flare .portletHeader, 
.site-ap-flare .portletHeader a,
.site-ap-flare h1, 
.site-ap-flare h2, 
.site-ap-flare h3, 
.site-ap-flare h4, 
.site-ap-flare h5,
.site-ap-flare #portal-logo strong,
.site-ap-flare #portal-header strong{
    color:#19435D;
}



#portal-header strong {
    color:#743B43;
}

/*default*/
p{margin-bottom:15px;}
p.sub-head{margin-bottom:5px;}


h2.tconnection{margin-bottom:10px; text-align: center;font-size:18px}
h2.tshare{margin:12px 10px 10px 20px;display:inline-block;float:left;}
h3.footer-head{margin-bottom:10px;}
article header{margin-bottom:10px;}

body{background-color:#fff}
#visual-portal-wrapper{width:960px;margin:0 auto;}

.portletCarouselWrapper div.scrollable div.items div.itemPadding {
    margin:0;
}


/*HEADER*/
#portal-header{background: url(images/bg-top-head.png) 0 0 no-repeat; width:940px}
#portal-header h1{width:560px;float:left;margin-top:-50px;margin-bottom:15px}
#portal-header h1 div{height:113px;padding:17px 0 0 0;display:inline-block;margin:0;}
#portal-header h1 div strong, #portal-header h1 div span{display:block}
#portal-header h1 div strong{margin-bottom:14px;margin-top:-6px;}
#portal-header h1 div span.top{border-bottom:1px solid #5e5e5e;padding-bottom:8px;}
#portal-header h1 div span.bottom{padding-top:8px;}
/*header side*/
.header-side{float:right;width:400px;}
.header-side ul{display:inline-block;margin:10px 0 30px 22px;float:right;}
.header-side ul li{float:right;margin-right:10px;padding-left:10px;border-left:1px dotted #fff}
.header-side ul li:last-child{border:none}
div.top-info {float:right;margin-bottom:1.5em;clear:both;}
.header-side ul {margin-bottom:5px;}
span.members {margin-right:20px}


/*NAVIGATION*/
#portal-globalnav {margin:0 auto;width:940px;background:url(images/bg-nav.png) transparent;}
ul#portal-globalnav{display:inline-block;padding:0;}
ul#portal-globalnav li{float:left;border-right:1px solid #b99ba0;height:35px;}
ul#portal-globalnav li:last-child{border:none}
ul#portal-globalnav li a{display:block;height:26px;padding:9px 7px 0;}
ul#portal-globalnav li a:hover{background: url(images/bg-nav-hover.png) 0 0 repeat-x transparent;display:block;}

/*FOCUS*/
.focus-wrapper{margin:25px auto 0;width:940px;height:292px;}
.main-focus-wrapper{margin-left:10px;}
.main-focus{height:292px;border-bottom: 1px solid #9ab2ad;}
.desc-wrapper{position:relative;width:150px;height:260px;padding:10px;float:left;background-color:#f1f1f1;}
ul.select-area{position:absolute;width:107px;height:17px;margin:20px 0 0 40px;}
ul.select-area li{float:left;margin:0 2px;}
ul.select-area li a{width:17px;height:17px;background-color:#d2dcda;display:inline-block;}
ul.select-area li a:hover, ul.select-area li a:active{background-color:#9ab2ad}
.focus-imgs{float:right;width:393px;height:280px;}
/*connection corner*/
.connection-corner-wrapper{float:right;width:330px;margin: 0 10px 0 20px;}
ul.connection{width:330px;}
ul.connections { margin-left:-10px; }
ul.connections li{float:left;width:160px; height:69px;margin-bottom:10px;margin-left:10px;}
ul.connections li.ikm{width:330px;height:49px;}
/*share*/
.share{width:330px;height:43px;display:inline-block;margin-top: 3px;}
.share ul{margin-top:8px;}
.share ul li{float:left;margin:-5px 0 0 10px;width:36px;height:36px;}
.share ul li a{display:inline-block;width:36px;height:36px;color:transparent;}
/*share-icon*/
.share-icons ul li a{display:block;width:36px;height:36px;color:transparent;}
ul li a#icon-1{background:url(images/news-icon-36.png) 0 0 no-repeat;}
ul li a#icon-2{background:url(images/events-icon-36.png) 0 0 no-repeat;}
ul li a#icon-3{background:url(images/resources-icon-36.png) 0 0 no-repeat;}
ul li a#icon-4{background:url(images/multimedia-icon-36.png) 0 0 no-repeat;}
ul li a#icon-5{background:url(images/network-icon-36.png) 0 0 no-repeat;}

#content-frontpage article.left, 
#content-frontpage article.right {float:left}
/*feedback*/
.feedback{border-bottom:1px solid #9AB2AD;margin-bottom:15px;}

/*FIGURE*/
figcaption{background:#9ab2ad;text-align:center;margin-top:-3px;width:73px;}
.main-article-content-container figure,
.news-article-container figure{float:left;}
.full-content-img,
.member-profile img{float:left;margin:0 10px 10px 0;}
figcaption.mem-details{background:none;text-align:left;width:100%;}
figcaption.mem-details span{display:block}
figcaption img.image-float{float:left}
figcaption.caption-right{background:none;text-align:left;float:right;width:250px;margin-right:50px;}
.members-article-container{display:inline-block}
.membership-info{float:left;width:182px;}
.members-article-container .connect-to-member{float:right}

/*MAIN SHARE*/
.main-share{border-top:1px solid #9AB2AD;padding:10px 0;margin-bottom:25px;}
.main-share ul{float:right}
.main-share ul li{float:left;margin-left:10px;padding-left:20px;list-style:none !important;}
.main-share ul li.email{background: url(images/email-icon_16.png) 0 0 no-repeat;}
.main-share ul li.facebook{background: url(images/facebook_16.png) 0 0 no-repeat;}
.main-share ul li.twitter{background: url(images/twitter_16.png) 0 0 no-repeat;}
.main-share ul li.google-buzz{background: url(images/google_16.png) 0 0 no-repeat;}
/*PAGINATION*/
.pagination ul{float:right;}
.pagination ul li{float:left;margin-left:3px;list-style:none !important;}
.pagination ul li a{background:#753942;color:#fff;font-size:16px;}
.pagination ul li a:hover{background:#E4C9CD}


/*ASIDE*/
aside.main-aside-wrapper{width:328px;float:left;margin:20px 0 0 20px;}
aside.aside-wrapper{width:330px;float:left;margin:10px 10px  10px 20px;}

/*aside-portlet-navigation*/
.portlet-content-wrapper ul li,
dl.portlet dd.portletItem{margin-bottom:10px;}
#portal-column-two dl.portlet { padding-left: 20px; border-top: 1px dotted #ccc;padding-top:20px; margin-top:20px}
/*PORTLET*/
#calendar-container, #advertise, #portlet-wrapper{margin-bottom:10px}
#portlet-wrapper,
.portletWrapper{width:100%;float:left;margin-bottom:10px;}
.portlet-content-wrapper{margin:10px;overflow:hidden;}


/*FOOTER*/
#portal-footer{width:960px;clear:both;display:inline-block;margin:20px 11px 0px 11px;}
#portal-footer .portletWrapper {border: none}
/*footer top*/
.footer-top{display:inline-block;background:url(images/bg-footer-top.png) 0 0 repeat-x;width:940px;}
.footer-top div{width:140px;float:left;margin:0 20px;}
.footer-top div#fcontact{width:370px}
.footer-top div ul{margin-left:10px;}
.footer-links {text-align: left}
/*footer bottom*/
.footer-bottom{background:url(images/bg-footer-bottom.png) 0 0 no-repeat;height:30px;margin-top:-25px;padding:20px 0 0;text-align:left; width:940px;}
.footer-bottom p.copyright{padding-left:20px;margin-top:0px;}
.portlet-static-get-involved { width:150px; margin-left:280px !important; }
.portlet-static-get-involved p { margin-bottom:0px !important; }
.portlet-static-get-involved p.facebook a:before{content:url("images/facebook_16.png");padding-right:5px;}
.portlet-static-get-involved p.twitter a:before{content:url("images/twitter_16.png");padding-right:5px;}
.portlet-static-get-involved p.feed a:before{content:url("images/rss_16.png");padding-right:5px;}
.portlet-static-get-involved p.youtube a:before{content:url("images/youtube_16.png");padding-right:5px;}


/*FORM*/
input,
select{padding: 4px 5px;cursor:pointer;}
select,
input[type="text"] {border: 1px solid;}
input[type="submit"]{background:#753942;width:80px;border: 1px solid #753942; margin:0 8px 10px 0;padding:4px 5px; color:#fff;}
.header-side form{margin-left:156px;}
.header-side form input{display:inline}
.header-side form input.search{background:url(images/bg-search.gif) 0 0 no-repeat transparent;width:166px;height:18px;border:none;padding: 5px 10px;}
.header-side form input.search-btn{background:url(images/bg-search-btn.gif) 0 0 no-repeat transparent;width:36px;height:28px;border:none;padding:0;}
/*portlet-search*/
.portlet-search{margin-left:10px}
.portlet-search input{display:block}
input.text-area,
select{margin-top:10px;}
input.text-area:focus,
select:focus{border: 1px solid #9ab2ad}
select{margin-bottom:20px;background:none;}

/*LINK*/
span.more-link{float:right}

.member-feeds div.twtr-ft, .member-feeds div.twtr-hd {
    display:inherit;
}

.member-feeds h4 {
    margin-top:10px;
}

.memberview-list td, .memberview td {
    vertical-align:top;
    padding:5px;
}

.memberview .contactlink {
    font-weight:bold;
}

.interests h6, .interests {
    font-size:12px;
    color:#aaa;
}

.stream-description {
    font-size:12px;
}

.twtr-widget p, .twtr-widget a {
    font-size:12px;
}

.profile-highlight {
    color:red;
    font-size:11px;
}

#content .memberview-list img {
    float:none !important;
}

.portletCalendar dt {
    background:none;
}

#portal-searchbox .searchSection {
    display:none;
}

#portal-searchbox input {
    float:none;
    font-size: 14px;
}

#portal-searchbox input.searchButton {
    background: url("images/bg-search-btn.gif");
    height:30px;
    width:38px;
    color:transparent;
}

#portal-columns {
    padding: 0px 8px;
}
#portal-column-two {
    padding-top:10px;
}

.portletHeader, .portletHeader a, h1, h2, h3, h4, h5, 
#portal-logo strong {
    color:#743B43;
}

.portletHeader, .portletHeader a {
    color:#743B43
}

#portal-globalnav ul.submenu li a:hover, 
#portal-globalnav ul.navTreeLevel1 li a:hover, 
#portal-globalnav ul.navTreeLevel2 li a:hover {
    background-image: none !important;
    background-color: #fff !important;
    color: #555 !important;
}

#portal-globalnav ul.submenu li {
    height:auto;
}

#portal-globalnav ul.submenu li a {
    background: #8CACBB;
    font-size:14px;
    height:auto;
    padding:0px;
    color: #FFF !important;
}

.slide-wrapper {
    background: #f2f2f2;
}

.slide-thumbnail img {
    max-width: 330px;
    max-height: 270px;
}

.slide-thumbnail {
    float:right;
    width:330px;
    height:270px;
    background:#333;
    text-align:right;
}

.slide-details {
    width: 190px;
    float: left;
    height: 250px;
    background: #F2F2F2;
    overflow: hidden;
    padding:10px;
    font-size:14px;
}

.slide-details h3 {
    font-size:16px;
}

#viewlet-below-content {
    clear:both;
}

.documentActions {
    margin: 1em 0;
    padding: 0;
    text-align: right;
    border-top: 1px solid #743B43;
}

.documentActions a {
    border: none !important;
    text-decoration: none;
}

.documentActions li {
    display: inline !important;
    font-size: 90%;
    margin: 0 0.5em;
    padding: 0 0.25em;
    background-color: white;
}

.documentActions ul {
    margin: 0;
    padding: 0 0.5em;
    display: block;
    margin-top: -0.9em;
    list-style-type: none;
    list-style-image: none;
}

.section-front-page #portlets-below .documentByLine,
.section-front-page #portlets-below .comment-info {
    display:none;
}

.section-front-page #viewlet-below-content .portletItem {
    margin-bottom:0px;
    padding:5px;
}

.section-front-page #viewlet-below-content p{
    margin-bottom:5px;
}

.section-front-page #viewlet-below-content .portletHeader{
    margin-bottom:5px;
}

.template-member_search_results .card {
    float:left;
    border:1px solid #eee;
    margin-left:5px;
    margin-bottom:5px;
    padding:5px;
    text-align:center;
    width:100px;
}

#site-statistics {
    clear: right;
    float: right;
    margin-top:15px;
    font-size:13px;
}


.ui-state-default .ui-icon {
    background-image: url("/++resource++jquery-ui-themes/sunburst/images/ui-icons_ffffff_256x240.png");
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url(/++resource++jquery-ui-themes/sunburst/images/ui-icons_444444_256x240.png);
}


.template-facetednavigation_view.section-resources 
#content img.tileImage {
  float:left;
}

.template-facetednavigation_view.section-resources #content .documentByLine {
  float:left;
}

.template-facetednavigation_view.section-resources .tileBody {
  clear:both;
}

#portal-column-two img {
  max-width: 100%;
}

.tileHeadline a {
  font-size:16px;
}

.tileFooter a {
  font-size:12px;
}

#content p.tileFooter {
  margin-bottom:10px;
}

.tileItem {
 border-bottom:1px dotted #aaa;
 margin-bottom:15px;
}

div.navi a { 
   border-radius:0;
   margin-top:0;
   width:14px;
   height:14px;
   background: #D2DCDA;
   border:none;
}

div.navi {
   text-align:left;
   height:25px;
   padding-left:10px;
   position:relative;
   z-index:100;
   margin-top:-23px;
}

a.browse {
   display:none;
}

#personaltools-portrait {
    float:left;
    margin-right:5px;
    background:#fff;
    height:20px;
}

.managePortletsLink {
    background:transparent !important;
}

#chatpanel #toggle-controlbox {
    border-top-right-radius:0;
    border-top-left-radius:0;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px;
    bottom:auto;
    top:0;
    border-bottom:1px solid #c3c3c3;
    border-top:none;
}

a#toggle-online-users:after {
    content:none !important;
}
.google-translate-dropdown {

    float:right;
    margin-right: 18px;
    margin-top: 5px;

}

